Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: subplot
Upstream-Contact: Lars Wirzenius <liw@liw.fi>
Source: http://git.liw.fi/subplot

Files: *
Copyright: 2019, Lars Wirzenius
License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On a Debian system, you can find a copy of GPL version 3 at
 /usr/share/common-licenses/GPL-3 .
